Moodle module for integration with EQUELLA
PHP JavaScript CSS
Permalink
Failed to load latest commit information.
backup
classes
common
db
lang/en
pix
yui/dndupload
COPYING
ChangeLog
README.md
adminsettings.class.php
callbackmulti.php
cancel.php
changelog.php
dndupload.php
dnduploadlib.php
equella_rest_api.php
externallib.php
index.php
lib.php
linkcheck.php
locallib.php
ltilaunch.php
ltilis.php
ltireturn.php
mod_form.php
module.js
oauthcallback.php
oauthlocallib.php
popup.php
redirect.php
redirectselection.php
settings.php
styles.css
version.php
view.php

README.md

Moodle module for EQUELLA integration

Requirements

  • This module requires EQUELLA 4.1 QA3 or higher.
  • The master branch works with the Moodle 2.7 and up.

For Moodle earlier versions, choose the appropriate git branches.

Support

Feel free to fork this and send back Pull Requests for any defects or features that you want to contribute back. Opening issues here is also recommended.

If you need to get the attention of the EQUELLA team send an email to support@equella.com.

Commercial support from EQUELLA Pearson regarding this integration requires a valid support contract.